MonoMac 0.0.0.0 System.Enum Determines how Quartz maps colors from the source color space to the gamut of the destination. To be added.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGColorRenderingIntent Clamps colors outside of the gamut of the device into the space supported by the device.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGColorRenderingIntent The default rendering intent.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGColorRenderingIntent Preserves the color relationship by compressing the gamut of the graphics context to fit the output device.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGColorRenderingIntent Shifts all colors to adjust for the requirements of the context.
- Field
  0.0.0.0
  MonoMac.CoreGraphics.CGColorRenderingIntent Preserves the relative saturation.